<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Servicing Northern Colorado in all of their HVAC, home improvement, and energy
    rebate needs!">
    <meta name="author" content="Aaron Hartman">
    <meta name="keywords" content="insulation, energy audit, spray foam insulation, cellulose insulation,
-    whole house fan, energy rating, green, earth-friendly, green home, efficient home, green hvac, hvac, energy retrofitting,
-    fort collins, colorado, estes park, loveland, greeley, doors windows, doors, windows, air sealing, green building,
-    solar, radon, home efficiency, home efficiency solutions, efficiency, efficiency solutions">

    <title>Complete Home Efficiency Solutions</title>

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>

    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <link href="css/ie10-viewport-bug-workaround.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/master.css" rel="stylesheet">
    <link href='https://fonts.googleapis.com/css?family=Lato&subset=latin,latin-ext' rel='stylesheet' type='text/css'>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>

</head>

<body>
<nav class="navbar navbar-inverse navbar-fixed-top">
    <div class="container">
        <a href="/" class="pull-left"><img src="images/logo-gradient.png"
                                                                    alt="Complete Home Efficiency Solutions"
                                                                    class="r-logo"></a>

        <div class="navbar-header">
            <button type="button" id="micro-nav-button" class="navbar-toggle collapsed" data-toggle="collapse"
                    data-target="#navbar"
                    aria-expanded="false" aria-controls="navbar">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
        </div>
        <div id="navbar" class="collapse navbar-collapse">
            <ul class="nav navbar-nav r-navbar">
                <li id="home-link" class="orange"><a href="home">Home</a></li>
                <li id="services-link" class="orange"><a href="services">Services</a></li>
                <li id="contact-link" class="active green"><a href="contact">Contact</a></li>
            </ul>
        </div><!--/.nav-collapse -->
    </div>
</nav>

<div class="container r-main-container">
    <div id="page-title" class="page-header">
        <h3>Contact</h3>
    </div>
    <div id="r-main-content">
        <div class="panel panel-success">
            <div class="panel-heading">Email Us</div>
            <div class="panel-body">
                <div id="r-contact-text">
                    <p>If you have any questions about our services or would like a quote, please submit
                        the following form.</p>
                    <p>Or, if you would rather, call us at <a href="tel:9706911995">970-691-1995</a>.</p>
                </div>
                <div class="row">
                    <div class="col-lg-10 col-md-offset-1">
                        <div class="well" style="margin-top: 5%; margin-bottom:10%;">
                            <div id="result"></div>
                            <form role="form" id="contactForm" data-toggle="validator" class="shake">
                                <form action="" method="">
                                    <div class="row">
                                        <div class="form-group col-sm-4">
                                            <label for="name" class="h4">Name</label>
                                            <input type="text" class="form-control" name="name" placeholder="Enter name"
                                                   required
                                                   data-error="NEW ERROR MESSAGE">

                                            <div id="help-name" class="help-block with-errors"></div>
                                        </div>
                                        <div class="form-group col-sm-4">
                                            <label for="email" class="h4">Email</label>
                                            <input type="email" class="form-control" name="email" placeholder="Enter email"
                                                   required>

                                            <div id="help-email" class="help-block with-errors"></div>
                                        </div>
                                        <div class="form-group col-sm-4">
                                            <label for="phone" class="h4">Phone</label>
                                            <input type="phone" class="form-control" name="phone" placeholder="Enter phone"
                                                   required>

                                            <div id="help-phone" class="help-block with-errors"></div>
                                        </div>

                                    </div>
                                    <div class="row">
                                        <div class="form-group col-sm-4">
                                            <label for="emergency" class="h4">Emergency</label>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="form-group col-sm-4">
                                            <div class="checkbox-inline">
                                                <label><input type="radio" class="form-control" name="emergency" value="true">Yes</label>
                                            </div>
                                            <div class="checkbox-inline">
                                                <label><input type="radio" class="form-control" name="emergency" value="false"
                                                              checked>No</label>
                                            </div>
                                        </div>
                                        <div class="form-group col-sm-4">
                                            <div>Emergencies will be answered within 24 hours.</div>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <label for="message" class="h4">Message</label>
						<textarea name="message" id="message" class="form-control" rows="5"
                                  placeholder="Enter your message"
                                  required></textarea>

                                        <div id="help-message" class="help-block with-errors"></div>
                                    </div>
                                    <button type="submit" id="submit" class="btn btn-success btn-lg pull-right ">Submit</button>
                                    <div class="clearfix"></div>
                                </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
</div>
<script language="javascript" src="javascript/nav-content.js">
</script>
<footer class="footer">
    <div id="r-small-footer">
    </div>
    <div class="r-footer-container">
        <span>
            <p class="text-muted">Complete Home Efficiency Solutions, LLC</p>
            <p class="text-muted">Powered by Revalent</p>
        </span>
    </div>
</footer>

<!-- Bootstrap core JavaScript
================================================== -->
<!-- Placed at the end of the document so the pages load faster -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="javascript/jquery.js"><\/script>')</script>
<script src="javascript/bootstrap.min.js"></script>
<!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
<script src="javascript/ie10-viewport-bug-workaround.js"></script>
</body>
</html>

