<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Servicing Northern Colorado in all of their HVAC, home improvement, and energy
    rebate needs!">
    <meta name="author" content="Aaron Hartman">
    <meta name="keywords" content="insulation, energy audit, spray foam insulation, cellulose insulation,
-    whole house fan, energy rating, green, earth-friendly, green home, efficient home, green hvac, hvac, energy retrofitting,
-    fort collins, colorado, estes park, loveland, greeley, doors windows, doors, windows, air sealing, green building,
-    solar, radon, home efficiency, home efficiency solutions, efficiency, efficiency solutions">

    <title>Complete Home Efficiency Solutions</title>

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>

    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <link href="css/ie10-viewport-bug-workaround.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/master.css" rel="stylesheet">
    <link href='https://fonts.googleapis.com/css?family=Lato&subset=latin,latin-ext' rel='stylesheet' type='text/css'>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>

</head>

<body>
<nav class="navbar navbar-inverse navbar-fixed-top">
    <div class="container">
        <a href="/" class="pull-left"><img src="images/logo-gradient.png"
                                                                    alt="Complete Home Efficiency Solutions"
                                                                    class="r-logo"></a>

        <div class="navbar-header">
            <button type="button" id="micro-nav-button" class="navbar-toggle collapsed" data-toggle="collapse"
                    data-target="#navbar"
                    aria-expanded="false" aria-controls="navbar">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
        </div>
        <div id="navbar" class="collapse navbar-collapse">
            <ul class="nav navbar-nav r-navbar">
                <li id="home-link" class="active green"><a href="home">Home</a></li>
                <li id="services-link" class="orange"><a href="services">Services</a></li>
                <li id="contact-link" class="orange"><a href="contact">Contact</a></li>
            </ul>
        </div><!--/.nav-collapse -->
    </div>
</nav>

<div class="container r-main-container">
    <div id="page-title" class="page-header">
        <h3></h3>
    </div>
    <div id="r-main-content">
        <div id="home-carousel" class="carousel slide" data-ride="carousel" data-interval="3000">
        <!-- Indicators -->
        <ol class="carousel-indicators">
            <li data-target="#home-carousel" data-slide-to="0" class="active"></li>
            <li data-target="#home-carousel" data-slide-to="1"></li>
            <li data-target="#home-carousel" data-slide-to="2"></li>
            <li data-target="#home-carousel" data-slide-to="3"></li>
            <li data-target="#home-carousel" data-slide-to="4"></li>
            <li data-target="#home-carousel" data-slide-to="5"></li>
        </ol>

        <!-- Wrapper for slides -->
        <div class="carousel-inner" role="listbox">

            <div class="item active">
                <img src="images/carousel/lennox.png" alt="Lennox" width="750" height="350">
                <div class="carousel-caption">
                    <h3>Certified With Top Brands</h3>
                </div>
            </div>

            <div class="item">
                <img src="images/carousel/furnace-repair.jpg" alt="Lennox" width="750" height="350">
                <div class="carousel-caption">
                    <h3></h3>
                </div>
            </div>

            <div class="item">
                <img src="images/carousel/spray-insulation.jpg" alt="Lennox" width="750" height="350">
                <div class="carousel-caption">
                    <h3></h3>
                </div>
            </div>

            <div class="item">
                <img src="images/carousel/heat-pump.jpg" alt="Lennox" width="750" height="350">
                <div class="carousel-caption">
                    <h3></h3>
                </div>
            </div>

            <div class="item">
                <img src="images/carousel/green-home.jpg" alt="Lennox" width="750" height="350">
                <div class="carousel-caption">
                    <h3></h3>
                </div>
            </div>
        </div> <!-- End Carousel -->

        <script>
            !function ($) {
                $(function(){
                    $('#home-carousel').carousel()
                })
            }(window.jQuery)
        </script>

        <!-- Left and right controls -->
        <a class="left carousel-control" href="#home-carousel" role="button" data-slide="prev">
            <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="right carousel-control" href="#home-carousel" role="button" data-slide="next">
            <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>
<div class="panel panel-success">
    <div class="panel-heading">Background</div>
    <div class="panel-body">
        <p>
            Complete Home Efficiency Solutions is a Colorado founded company that is dedicated to customer satisfaction
            and
            maintaining the highest level of efficiency in their solutions.
        </p>
        <p>
        </p>
        <p>
            Jeremy and his team have over 20 years of construction experience and 15 years with HVAC-specific
            technologies.
            Included in that experience is hundreds of hours of additional training and certifications to meet and
            exceed state
            and
            federal guidelines.
        </p>
    </div>
</div>
<div class="panel panel-success">
    <div class="panel-heading">Certificates & Training</div>
    <div class="panel-body">
        <p>Certifications and training include:
        <ul>
            <li>NATE Certified</li>
            <li>EPA Refrigerant Certified</li>
            <li>EPA Lead Certified</li>
            <li>State Master Mechanical License</li>
            <li>Additional Training for Each Product Partner</li>
            <li>Extensive Training for Best Practices in Weatherization and Insulation</li>
        </ul>
        </p>
    </div>
</div>
<div class="panel panel-success">
    <div class="panel-heading">Services</div>
    <div class="panel-body">
        <p>
            Whether you are picking out appliances for your newly built home, or looking to upgrade an aging system for
            renewed
            efficiency, Complete HES can help.
        </p>
        <p>
            Many homeowners are unfamiliar with the level of impact that newer technologies and energy saving techniques
            can
            have on monthly energy costs. Chances
            are that unless your home was specifically built with efficiency in mind, there are a number of things we
            can do to
            help you cut back on your yearly energy costs.
        </p>
        <p>
            Complete Home Efficiency Solutions is partnered with the <a href="http://efficiencyworks.prpa.org/" target="_blank">Efficiency
                Works</a> Audit and Rebate programs. Aside from providing peace-of-mind that the work on your home is
            state
            certified, this partnership also opens up possibilities for customers to obtain
            equipment and home renovations financed through a third party (for qualifying customers).
        </p>
        <p>
            Consultations are free, please feel free to inquire about our services on the <a href="contact.php" id="contact-link">Contact</a>
            page.
        </p>
    </div>
</div>

    </div>
</div>
<script language="javascript" src="javascript/nav-content.js">
</script>
<footer class="footer">
    <div id="r-small-footer">
    </div>
    <div class="r-footer-container">
        <span>
            <p class="text-muted">Complete Home Efficiency Solutions, LLC</p>
            <p class="text-muted">Powered by Revalent</p>
        </span>
    </div>
</footer>

<!-- Bootstrap core JavaScript
================================================== -->
<!-- Placed at the end of the document so the pages load faster -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="javascript/jquery.js"><\/script>')</script>
<script src="javascript/bootstrap.min.js"></script>
<!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
<script src="javascript/ie10-viewport-bug-workaround.js"></script>
</body>
</html>

