function clearErrorMessages() {
    $('[id^=help]').html("");
}

$('#submit').on('click', function (e) {

    // stop the form from submitting the normal way and refreshing the page
    e.preventDefault();

    clearErrorMessages();


    var emergency = String();

    // FOR each radio button in the form,
    $('input[type=radio]').each(function () {

        if($(this).is(":checked"))
            emergency = $(this).val();
    });


    // get the form data
    var formData = {
        'name': $('input[name=name]').val(),
        'email': $('input[name=email]').val(),
        'phone': $('input[name=phone]').val(),
        'emergency': emergency,
        'message': $('textarea[name=message]').val()
    };

    // process the form
    $.ajax({
            type: 'POST', // define the type of HTTP verb we want to use (POST for our form)
            url: 'php/mail.php', // the url where we want to POST
            data: formData, // our data object
            dataType: 'json', // what type of data do we expect back from the server
            encode: true
        })

        .done(function (data) {

            if (data['success'] === true) {

                $("#contactForm").fadeOut('1000');

                $(document).delay(500).queue(function (n) {
                    $('#result').html('<p>Thank you! Someone will contact you within 48 hours (24hrs if emergency was selected).</p>');
                    n();
                });

            }
            else {
                var json = data['errors'];
                $.each(json, function (key, value) {

                    $('#help-' + key.toString()).html('\n<li>' + value.toString() + '</li>\n');

                });

            }

        });

    return false;
});
