<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Servicing Northern Colorado in all of their HVAC, home improvement, and energy
    rebate needs!">
    <meta name="author" content="Aaron Hartman">
    <meta name="keywords" content="insulation, energy audit, spray foam insulation, cellulose insulation,
-    whole house fan, energy rating, green, earth-friendly, green home, efficient home, green hvac, hvac, energy retrofitting,
-    fort collins, colorado, estes park, loveland, greeley, doors windows, doors, windows, air sealing, green building,
-    solar, radon, home efficiency, home efficiency solutions, efficiency, efficiency solutions">

    <title>Complete Home Efficiency Solutions</title>

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>

    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <link href="css/ie10-viewport-bug-workaround.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/master.css" rel="stylesheet">
    <link href='https://fonts.googleapis.com/css?family=Lato&subset=latin,latin-ext' rel='stylesheet' type='text/css'>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>

</head>

<body>
<nav class="navbar navbar-inverse navbar-fixed-top">
    <div class="container">
        <a href="https://www.completehes.com" class="pull-left"><img src="images/logo-gradient.png"
                                                                    alt="Complete Home Efficiency Solutions"
                                                                    class="r-logo"></a>

        <div class="navbar-header">
            <button type="button" id="micro-nav-button" class="navbar-toggle collapsed" data-toggle="collapse"
                    data-target="#navbar"
                    aria-expanded="false" aria-controls="navbar">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
        </div>
        <div id="navbar" class="collapse navbar-collapse">
            <ul class="nav navbar-nav r-navbar">
                <li id="home-link" class="orange"><a href="home">Home</a></li>
                <li id="services-link" class="active green"><a href="services">Services</a></li>
                <li id="contact-link" class="orange"><a href="contact">Contact</a></li>
            </ul>
        </div><!--/.nav-collapse -->
    </div>
</nav>

<div class="container r-main-container">
    <div id="page-title" class="page-header">
        <h3>Services</h3>
    </div>
    <div id="r-main-content">
        <div class="panel panel-success">
            <div class="panel-heading">
                HVAC
            </div>
            <div class="panel-body">
                <p>
                    Colorado is known for its harsh winters and unpredictable storms. We carry a wide variety of furnaces to
                    suit your needs, depending on if you require electric, natural gas, or propane powered heating.
                </p>
                <p>
                    Air conditioning is a must-have for summers! We can help you pick an AC unit that will keep your house cooler
                    while lowering your Summer spending. Or, if you live in an area that is cool enough in the Summer that
                    affords you to get away without dedicated cooling; or you prefer to use passive air cooling in the Spring
                    and Fall to lower costs - we can help you choose a whole house fan ideal for your needs.
                </p>
                <p>
                    Whether you have ducting that has been damaged due to moisture and is needing to be replaced, or you have an
                    upcoming job that is giving you space considerations or concerns with how, specifically, ducting is going to
                    be ran - our experience can help!
                </p>
            </div>
        </div>
        <div class="panel panel-success">
            <div class="panel-heading">
                Windows & Doors
            </div>
            <div class="panel-body">
                <p>
                    One of the most important factors in an efficient home is ensuring that your windows and doors seal properly
                    and do not let climate-controlled air escape passively. As windows age, the sealant between the window panes
                    deteriorates and, as a result, creates a gap allowing air to pass through.
                </p>
                <p>
                    Aging doors have similar issues. Weather stripping around your door that is made out of petroleum
                    rubber ages, dries, and cracks. Wooden doors may also shrink over time creating gaps that were not there
                    initially.
                </p>
            </div>
        </div>
        <div class="panel panel-success">
            <div class="panel-heading">
                Insulation & Sealing
            </div>
            <div class="panel-body">
                <p>
                    Throughout your house there are many areas where you may be lacking sufficient insulation or time has
                    created passages for air to escape. We provide a complete home auditing service that will flesh out issues
                    like these that raise your monthly energy bill.
                </p>
            </div>
        </div>
        <div class="panel panel-success">
            <div class="panel-heading">
                Solar
            </div>
            <div class="panel-body">
                <p>
                    Battery and panel technology in recent years has come a long way allowing solar energy to be a viable energy
                    supplement. Part of ensuring the lifetime of your solar array is having it properly installed and regularly
                    maintained.
                </p>
            </div>
        </div>

    </div>
</div>
<script language="javascript" src="javascript/nav-content.js">
</script>
<footer class="footer">
    <div id="r-small-footer">
    </div>
    <div class="r-footer-container">
        <span>
            <p class="text-muted">Complete Home Efficiency Solutions, LLC</p>
            <p class="text-muted">Powered by Revalent</p>
        </span>
    </div>
</footer>

<!-- Bootstrap core JavaScript
================================================== -->
<!-- Placed at the end of the document so the pages load faster -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="javascript/jquery.js"><\/script>')</script>
<script src="javascript/bootstrap.min.js"></script>
<!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
<script src="javascript/ie10-viewport-bug-workaround.js"></script>
</body>
</html>

