<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Servicing Northern Colorado in all of their spray foam insulation and energy
    rebate needs!">
    <meta name="author" content="Aaron Hartman">
    <meta name="keywords" content="insulation, energy audit, spray foam insulation, cellulose insulation,
-    energy rating, green, earth-friendly, green home, efficient home, energy retrofitting,
-    fort collins, colorado, estes park, loveland, greeley, air sealing, green building,
-    home efficiency, home efficiency solutions, efficiency, efficiency solutions">

    <title>Complete Spray Foam Technologies</title>

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>

    <!-- Custom styles for this template -->
    <link href='https://fonts.googleapis.com/css?family=Lato&subset=latin,latin-ext' rel='stylesheet' type='text/css'>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>

    <link rel="stylesheet" href="css/master.css">

    <script>
        $.getScript("javascript/contact.js");
    </script>

</head>
<body>

<div class="content-secondary">
    <header class="header-primary">
        <a href="/" class="header-primary__logo">
            <img src="images/completesft.svg" alt="Complete Spray Foam Technologies">
        </a><!-- /header-primary__lgoo -->
        <nav id="nav-primary" class="header-primary-nav nav-primary">
            <ul class="nav-primary-items">
                <li class="nav-primary-item">
                    <a href="/" class="nav-primary-link">Home</a>
                </li>
                <li class="nav-primary-item">
                    <a href="technologies.php" class="nav-primary-link">Technologies</a>
                </li>
                <li class="nav-primary-item">
                    <a href="services.php" class="nav-primary-link">Services</a>
                </li>
                <li class="nav-primary-item">
                    <a href="contact.php" class="nav-primary-link">Contact</a>
                </li>
            </ul>
        </nav><!-- /nav-primary -->
        <a href="#" id="nav-primary__toggle" class="nav-primary__toggle"><span>Toggle Navigation</span></a>
    </header><!-- /header-primary -->
</div><!-- /content-secondary -->
<main class="content-primary">
    <div class="content-primary-container">
        <hr class="separator">
        <div id="page-title" class="page-header">
            <h1>Contact</h1>
        </div>

            <div class="main">
                <div id="r-contact-text">
                    <p>If you have any questions about our services or would like a quote, please submit
                        the following form.</p>
                    <p>Or, if you would rather, call us at <a href="tel:9706911995">970-691-1995</a>.</p>
                </div>
                <div class="row">
                    <div class="col-lg-8 col-md-offset-0">
                        <div class="well" style="margin-top: 5%; margin-bottom:10%;">
                            <div id="result"></div>
                            <form role="form" id="contactForm" data-toggle="validator" class="shake">
                                <form action="" method="">
                                    <div class="row">
                                        <div class="form-group col-sm-4">
                                            <label for="name" class="h4">Name</label>
                                            <input type="text" class="form-control" name="name" placeholder="Enter name" required>

                                            <div id="help-name" class="help-block with-errors"></div>
                                        </div>
                                        <div class="form-group col-sm-4">
                                            <label for="email" class="h4">Email</label>
                                            <input type="email" class="form-control" name="email"
                                                   placeholder="Enter email"
                                                   required>

                                            <div id="help-email" class="help-block with-errors"></div>
                                        </div>
                                        <div class="form-group col-sm-4">
                                            <label for="phone" class="h4">Phone</label>
                                            <input type="phone" class="form-control" name="phone"
                                                   placeholder="Enter phone"
                                                   required>

                                            <div id="help-phone" class="help-block with-errors"></div>
                                        </div>

                                    </div>
                                    <div class="row">
                                        <div class="form-group col-sm-3">
                                                <label class="radio-inline">Commercial</label>
                                                <input type="radio" name="commercial" value="true">
                                        </div>
                                        <div class="form-group col-sm-3">
                                                <label class="radio-inline">Residential</label>
                                                <input type="radio" name="commercial" value="false" checked>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <label for="message" class="h4">Message</label>
                                        <textarea name="message" id="message" class="form-control" rows="5"
                                                  placeholder="Enter your message" required>
                                        </textarea>

                                        <div id="help-message" class="help-block with-errors"></div>
                                    </div>
                                    <button type="submit" id="submit" class="btn btn-success btn-lg pull-right ">
                                        Submit
                                    </button>
                                    <div class="clearfix"></div>
                                </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <hr class="separator">
</main><!-- /content-primary -->

<footer class="footer-primary">
    <nav class="footer-primary-nav nav-secondary">

        <p>Complete Spray Foam Technologies</p>
        <p>Powered by Revalent</p>
    </nav>
</footer><!-- /footer-primary -->

<script src="javascript/menu.js"></script>

</body>
</html>
