<?php
/**
 * Created by PhpStorm.
 * User: ahartman
 * Date: 12/27/15
 * Time: 3:30 PM
 */

require_once("util.php");

$errors = array();      // array to hold validation errors
$data = array();        // array to pass back data

$name = trim($_POST['name']);
$email = trim($_POST['email']);
$phone = trim($_POST['phone']);
$commercial = trim($_POST['commercial']);
$message = trim($_POST['message']);

/**
 * Check for empty fields, set errors, and validate input
 */
if (empty($name))
{
    $errors['name'] = 'Name is required.';
}
else
{
    $name = filter_var(util::clean_data($name), FILTER_SANITIZE_STRING);
}

if (empty($email))
{
    $errors['email'] = 'Email is required.';
}
else
{
    $email = filter_var(util::clean_data($email), FILTER_SANITIZE_EMAIL);

    if (!filter_var($email, 274))
    {
        $errors['email'] = "Invalid email address.";
    }
}

if (empty($phone))
{
    $errors['phone'] = 'Phone is required.';
}
else
{
    $phone = filter_var(util::clean_data($phone), FILTER_SANITIZE_NUMBER_INT);
}

if (empty($message))
{
    $errors['message'] = 'Message is required.';
}
else
{
    $message = filter_var(util::clean_data($message), FILTER_SANITIZE_STRING);
}


// IF we have errors
if (!empty($errors))
{

    $data['success'] = false;
    $data['errors'] = $errors;
}
else
{

    $to = 'jwallis@completehes.com';
    $subject = 'Complete Spray Foam Technologies';
    $headers = 'From: mail@completehes.com' . "\r\n" .
        'Reply-To: mail@completehes.com' . "\r\n" .
        'X-Mailer: PHP/' . phpversion();

    $senderMessage = "";

    $completeMessage = "Name: " . $name . "\r\n\r\nEmail: " . $email . "\r\n\r\nPhone: " . $phone . "\r\n\r\nMessage:\r\n " . $message;


    // IF it is an inquiry to commercial work
    if ($commercial === 'true')
    {
        $subject = '** Commercial ** Complete Spray Foam Technologies';
    }

    $senderMessage = "Thank you for contacting us!\r\n\r\nSomeone will contact you as soon as possible. Below you will find a copy of your message:\r\n\r\n--------------------------------\r\n\r\n" . $message;

    $senderMessage = $senderMessage . "\r\n\r\n\r\n* Please do not respond to this email, it will not be received.";


    // Send mail to Complete HES
    mail($to, $subject, $completeMessage, $headers);

    // Send mail to contact
    mail($email, $subject, $senderMessage, $headers);

    $data['success'] = true;
    $data['message'] = 'Success!';
}


// return all our data to an AJAX call
echo json_encode($data);

unset($name);
unset($email);
unset($phone);
unset($commercial);
unset($message);
unset($to);
unset($subject);
unset($headers);
unset($message);
unset($data);
unset($errors);

